<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{2014402a-637c-4911-a623-f61d602f7492}">
		<property name="name">
			<value>sim.flightmodel.position.indicated_airspeed2</value>
		</property>
		<relationship name="folder">
			<destination>{c3b31e07-1a69-0471-2a9a-46231ee83a8c}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{9a146cc7-8781-43bb-8e27-9b23ab2c61d1}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{9a146cc7-8781-43bb-8e27-9b23ab2c61d1}">
		<property name="maximum">
			<value>600</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
